IDCVSSSummaryLast (major) updatePublished
CVE-2014-8337 7.5
Unrestricted file upload vulnerability in includes/classes/uploadify-v2.1.4/uploadify.php in HelpDEZk 1.0.1 and earlier allows remote attackers to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct
15-01-2020 - 15:29 03-01-2020 - 20:15
Back to Top Mark selected
Back to Top